Search
Close this search box.

Date Comment Next step is for 2020-04-07 The Toolkit package has a broken compatibility to restore for PowerShell v4 It works in CLI only with v4, no problems with PowerShell v5.1 Northern 2020-04-09 Two problems solved, new package delivered: - Restored the compatibility with PS v4 --> the code was using a property existing only …

NP-9790 Read More »

You are unauthorized to view this page.

Scroll to Top